## libconfig-model-backend-yaml-perl 2.133

=== debian/changelog ===
libconfig-model-backend-yaml-perl (2.133-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks+Replaces on old libconfig-model-perl which still contained
    the YAML backend.
    Thanks to Andreas Beckmann for the bug report. (Closes: #919909)
  * Don't install t/README.md.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jan 2019 19:05:59 +0100

libconfig-model-backend-yaml-perl (2.133-1) unstable; urgency=medium

  * New upstream version 2.133
    * fix read/write of UTF-8 data
  * control: declare compliance with policy 4.3.0

 -- Dominique Dumont <dod@debian.org>  Sun, 30 Dec 2018 12:18:04 +0100

libconfig-model-backend-yaml-perl (2.132-1) unstable; urgency=low

  * Initial release. (Closes: #916868)
    Provides a Perl module that was shipped with
    libconfig-model-perl up to version 2.131.

 -- Dominique Dumont <dod@debian.org>  Wed, 19 Dec 2018 19:34:13 +0100
