=== debian/control ===
Source: libconfig-model-backend-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11~),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libboolean-perl,
                     libconfig-model-perl (>= 2.131),
                     libconfig-model-tester-perl (>= 3.006),
                     liblog-log4perl-perl,
                     libpath-tiny-perl,
                     libtest-memory-cycle-perl,
                     libyaml-libyaml-perl (>= 0.69)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-backend-yaml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-backend-yaml-perl.git
Homepage: https://metacpan.org/release/Config-Model-Backend-Yaml

Package: libconfig-model-backend-yaml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libboolean-perl,
         libconfig-model-perl (>= 2.131),
         liblog-log4perl-perl,
         libyaml-libyaml-perl (>= 0.69)
Breaks: libconfig-model-perl (<< 2.131)
Replaces: libconfig-model-perl (<< 2.131)
Description: Read and write config as a YAML data structure
 Config::Model::Backend::Yaml is a Perl module used by Config::Model
 and cme to read or write YAML files.
 .
 This module should not be used directly. It is loaded by
 Config::Model when loading a model declaring a Yaml "backend".
