=== debian/watch ===
version=3
https://metacpan.org/release/Config-Model-Backend-Yaml   .*/Config-Model-Backend-Yaml-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
