=== debian/control ===
Source: libconfig-model-backend-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libboolean-perl <!nocheck>,
                     libconfig-model-perl <!nocheck>,
                     libconfig-model-tester-perl (>= 4.001) <!nocheck>,
                     liblog-log4perl-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libtest-memory-cycle-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-backend-yaml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-backend-yaml-perl.git
Homepage: https://metacpan.org/release/Config-Model-Backend-Yaml
Rules-Requires-Root: no

Package: libconfig-model-backend-yaml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libboolean-perl,
         libconfig-model-perl,
         liblog-log4perl-perl,
         libyaml-libyaml-perl
Description: Read and write config as a YAML data structure
 Config::Model::Backend::Yaml is a Perl module used by Config::Model
 and cme to read or write YAML files.
 .
 This module should not be used directly. It is loaded by
 Config::Model when loading a model declaring a Yaml "backend".
