=== debian/watch ===
version=4
https://metacpan.org/release/Config-Model-Backend-Yaml   .*/Config-Model-Backend-Yaml-v?@ANY_VERSION@@ARCHIVE_EXT@$
